<template name="eventList">
	<div class="container-fluid">
		<div class="row">
			{{#each event in dataEvents}}
				{{> eventCompact event=event withDate=withDate withImage=withImage openInNewTab=openInNewTab }}
			{{/each}}
		</div>
	</div>
</template>
